Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:09:34 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Please deliver the orders after March 2 so that I'll be able to pay for the items in my order. I really feel like landmark Co. Are the best and I sincerely hope that you will be able to coordinate with and cooperate with me so that I can continue to place my orders from your company. Thank you so much and may Allah help and reward each of you who give your work the best every day thx, Iman Burdine 501906006 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102089